@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

.pacotes{
    margin-bottom: 1em;
    padding-bottom: 2em;
}

.pacotes__title{
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding-top: 0.7em;
    font-size: 2.5em;
}

.align__card{
    width: 100%;
    height: auto;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}

.pacotes__card{
  width: 18em;
  border: 1px solid rgb(148, 148, 148);
  background-color: white;
  margin: 1em;
  font-family: 'Roboto', sans-serif;
}

.pacotes__card--img{
    width: 100%;
    height: 13em;
    display: block;
    margin-bottom: 0.6em;
}

.pacotes__card--apartir{
    margin-top: 1em;
    margin-bottom: 0.2em;
}

.pacotes__card--preço{
    font-size: 1.5em;
}

.pacotes__card--button{
    width: 7em;
    padding: 0.7em;
    font-size: 1em;
    border-radius: 0.5em;
    background-color: rgb(10, 10, 121);
    border: transparent;
    color: white;
    font-weight: 600;
    margin: 0.5em;
}